html,
body {
	height: 100%;
	margin: 0;
	padding:0;
	color: #333;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#outer	{
	height: 100%;
	width: 969px;
	position: relative;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

	

a:link {
	text-decoration: none;
	color: #C63;
	font-weight: bold;
}

a:visited {
	text-decoration: none;
	color: #C63;
	font-weight: bold;
}

a:hover {
	color: #999;
	text-decoration: underline;
	font-weight: bold;
}

h1 {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

h2 {
	padding: 0px;
	color: #D03636;
	margin: 2px 0px 0px 14px;
	height: 50px;
	width: 90%;
	font: bold 16px Arial, Helvetica, sans-serif;
}
h3 {
	padding: 0px;
	color: #28A4B9;
	margin: 16px 0px 0px;
	font-size: 12px;
	font-weight: bold;
}


h4 {
	color: #DB5027;
	margin-left: 38px;
	border-bottom: 1px solid #666;
	margin-right: 40px;
}

h5 {
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 2px;
}
p {
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	letter-spacing: 0.1em;
}
img {
	border-style: none;
}
li {
	margin-top: 6px;
	margin-right: 30px;
}






.imgBorder {
	border: 2px solid #CCC;
	padding: 0px;
	margin-left: 5px;
}


form {
	margin-left: 40px;
}

.clear{
	clear:both;
	height:1px;
	overflow:hidden;
	line-height:1%;
	font-size:0px;
	margin-bottom:-1px;
}

* html .clear{
	height:auto;
	margin-bottom:0px
} 
#topcontWrap {
	height: 117px;
	width: 969px;
	margin-bottom: 30px;
}
#logo {
	float: left;
	height: 117px;
	width: 215px;
}
#login {
	float: left;
	height: 117px;
	width: 350px;
	margin-left: 400px;
	text-align: right;
}

#loginwrap {
	float: right;
	height: 117px;
	width: 350px;
	margin-left: 100px;
}

.login {
	height: 79px;
	width: 350px;
	text-align: right;
}
.socialmedia {
	height: 37px;
	width: 350px;
	text-align: right;
}

input {
	margin: 0px 0px 6px;
}



#aniWrap {
	height: 413px;
	width: 969px;
}


.shadsa {
	height: 9px;
	width: 969px;
}
#anim {
	height: 413px;
	width: 969px;
	float: left;
}

.shadss {
	height: 42px;
	width: 969px;
}
#botcontWrap {
	height: auto;
	width: 969px;
	float: left;
}
.botcontleft {
	height: auto;
	width: 480px;
	margin-left: 0
	px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #CCC;
	float: left;
}

.botcontright {
	height: auto;
	width: 480px;
	margin-left: 0px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #CCC;
	float: left;
}





.back {
	background: #F9F9F9;
	padding: 4px;
	float: left;
	height: auto;
	width: 60px;
	margin-bottom: 10px;
	border: 1px solid #E8E8E8;
	margin-left: 15px;
	text-align: center;
	font-size: 10px;
}

.back a:link{
	color: #999;
	text-decoration: none;
}

.back a:visited {
	color: #999;
	text-decoration: none;
}

.back a:hover {
	color: #C33;
	text-decoration: none;
}

#footer {
	width:974px;
	height:40px;
	margin: 0px;
	position: relative;
	color: #666;
	padding-top: 10px;
	font-size: 11px;
}
.faint {
	color: #999;
}
